Bug 22606 - No Release Notes
Summary: No Release Notes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-20 20:26 UTC by Wade Minter
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 22:55:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wade Minter 2000-12-20 20:26:18 UTC
While the packages are installing, hitting the "Release Notes" button gives
a popup that reads "Unable to load file", instead of displaying the notes.

Comment 1 Brent Fox 2000-12-20 22:55:43 UTC
Known issue.  I've already fixed this.  It's in CVS now.  Brock, please verify.

Comment 2 Brock Organ 2001-01-08 19:39:22 UTC
verified fix in qa0108.0 test tree ...


Note You need to log in before you can comment on or make changes to this bug.